@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    color: #3a3f52;
}

html,
body {
    height: 100%
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #3d4153;
}

a:hover {
    text-decoration: none
}
.offwhite-bg{
    background-color: #F8FBFE;
}
.container {
    max-width: 960px;
}

.alert{
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-danger{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

#StripeCard{
    height:40px; padding: 12px
}
#StripeError{
    color:red; font-size:12px; padding: 0 10px 3px 10px
}


.StripeElement{
}

.site-logo img {
    max-width: 200px;
}

.header-area {
    padding: 23px;
    background-color: #fff;
    border-top: 2px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.header-phone {
    font-size: 18px;
}

.middle-content-section {
    padding-top: 90px;
}

.section-title h2 {
    font-size: 38px;
}

.section-title p {
    font-size: 18px;
}

.section-title {
    padding-bottom: 50px;
}



.form-wrapper {
    background-color: #fff;
    padding: 10px 15px;
    box-shadow: 0px 2px 10px #ddd;
    margin-bottom: 30px;
    padding-top: 25px;
    border-radius: 5px;
}

.form-wrapper .form-control {
}


.form-wrapper .form-group p {
    font-size: 16px;
    padding-top: 8px;
    padding-bottom: 0px;
}

.if-stripe-btn-box .form-wrapper {
    padding: 0px;
}

#SubmitButton {
    display: block;
    width: 100%;
    background-color: #1997f4;
    border: none;
    color: #fff;
    font-weight: 600;
    font-size: 25px;
    padding: 10px 5px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
}

#SubmitButton:hover {
    background-color: #1B80D8;
}

p.small.terms-links {
    font-size: 12px;
    text-align: center;
    margin-top: 15px;
}

.product-desc {
    padding-top: 30px;
}

.product-desc ul li {
    padding-bottom: 24px;
}

.blue {
    color: #3787de;
}

img.payment {
    max-width: 190px;
    padding: 15px 0px 10px;
}

img.brand {
    padding: 15px 0px 10px;
}

.testimonial-section {
    padding-top: 40px;
}

.single-testimonial {
    position: relative;
}

.client-photo img {
    width: 100px;
    height: 100px;
    border: 4px solid #0092FF;
}

.single-testimonial {
    background-color: #fff;
    padding: 20px;
    padding-left: 70px;
    box-shadow: 0px 0px 12px #c4c9d0;
    border-radius: 5px;
    margin-left: 50px;
    margin-bottom: 30px;
}

.single-testimonial .testimonail-txt p {
    font-style: italic;
    font-size: 16px;
}

.single-testimonial .client-photo {
    position: absolute;
    left: -50px;
}

.single-testimonial .client-photo img {
    border-radius: 50%;
}

.testimonial-meta h4 {
    font-size: 15px;
    font-weight: 500;
}

.testimonial-meta h4 span {
    display: block;
    font-size: 12px;
    color: #3d4153;
    padding-top: 6px;
}

.single-testimonial .testimonail-txt {
    padding: 20px 0px;
}

.bottom-cta-section {
    padding: 100px 0px;
}

.bottom-cta-section h4 {
    font-size: 22px;
    font-weight: 500;
}

.bottom-cta-section h2 {
    font-size: 30px;
    font-weight: 500;
    margin-top: 30px;
}